[ 
https://issues.apache.org/jira/browse/RANGER-1907?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Velmurugan Periasamy updated RANGER-1907:
-----------------------------------------
    Fix Version/s: 1.0.0

> The solr-solrj jar is not need for hive-agent. So it should be removed from 
> the pom.xml file of the hive-agent
> --------------------------------------------------------------------------------------------------------------
>
>                 Key: RANGER-1907
>                 URL: https://issues.apache.org/jira/browse/RANGER-1907
>             Project: Ranger
>          Issue Type: Improvement
>          Components: plugins
>    Affects Versions: master
>            Reporter: peng.jianhua
>            Assignee: peng.jianhua
>            Priority: Minor
>             Fix For: 1.0.0, master
>
>         Attachments: 
> 0001-RANGER-1907-The-solr-solrj-jar-is-not-need-for-hive-.patch
>
>
> The solr-solrj jar is not need for hive-agent. So it should be removed from 
> the pom.xml file of the hive-agent.
> I had carefully tested the ranger + hive-agent after modified the issue.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to